## software-binary.java.ab-data 1.8.0.0

=== debian/changelog ===
software-binary.java.ab-data (1.8.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- snmogl <sebastian.mogl@treuchtlingen.de>  Thu, 06 Oct 2022 11:32:29 +0200
