=== debian/control ===
Source: software-binary.java.ab-data
Priority: optional
Section: java
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.stadt>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3

Package: treuchtlingen-jre-1-8
Architecture: amd64
Depends: ${misc:Depends}
Description: Contains an old precompiled version of java JRE 1.8

Package: treuchtlingen-ab-data-frmsal
Architecture: all
Depends: ${misc:Depends},
	treuchtlingen-jre-1-8,
	libdbus-java, libjaxws-java,
	gvfs
Description: The frmsal wrapper needed to run old AB-Data applications
