=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_install:
	cp -a $(CURDIR)/java/* $(CURDIR)/debian/treuchtlingen-jre-1-8/usr/lib/jvm/java-1.8.0-jre_treuchtlingen-amd64/
	cp -a $(CURDIR)/frmsal.jar $(CURDIR)/debian/treuchtlingen-ab-data-frmsal/usr/libexec/ab-data/
	cp -a $(CURDIR)/ab-data-frmsal $(CURDIR)/debian/treuchtlingen-ab-data-frmsal/usr/bin/

# Don't strip anything this just wastes cpu cycles on an already dirty package
override_dh_strip_nondeterminism:
	true
