## software-binary.java.ab-data 1.8.0.1

=== debian/changelog ===
software-binary.java.ab-data (1.8.0.1-1) unstable; urgency=medium

  * Update frmsal.jar and remove legacy script

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 27 Oct 2025 17:32:55 +0100
