## software-binary.java.ab-data 1.8.0.2

=== debian/changelog ===
software-binary.java.ab-data (1.8.0.2-1) unstable; urgency=medium

  * Customize the temp directory in frmsal to make it obey basic POSIX rules

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 17 Nov 2025 18:10:29 +0100
